@media (max-width: 1200px){


}
@media (max-width: 991px){

	.post-grid-thumbnail img {
		height: 300px!important;
	}

}
@media (max-width: 767px){

	.blockimg-mobile .elementor-posts .elementor-post {
		display: block!important;
		border-bottom: 1px solid #eaeaea;
		text-align: center;
	}
	.blockimg-mobile .elementor-posts .elementor-post__title {
		margin: 8px 0;
	}
	.list-dichvu.elementor-column {
		min-height: 260px;
	}
	.box-duan .elementor-widget-wrap {
		height: 220px;
	}
	.sweb-mobile-action {
		bottom: 0;
		left: 0;
		display: flex;
	}
	.sweb-mobile-action .box-action {
		display: flex;
	}
	.sweb-mobile-action .header-link-icons.has-icon {

		border-radius: 0;
    margin-bottom: 0;
    display: block;
    width: -moz-available; ;
    width: -webkit-fill-available;
    width: fill-available;
    text-align: center;
	}
	.sweb-mobile-action .icon-action {
		height:auto;
		width: auto;
		border-radius: 0;
		float: none;
		margin: auto;
		padding: 5px;
	}
	.sweb-mobile-action img {
		height: 22px!important;
		width: auto;
	}
}
@media (max-width: 640px){

	.post-grid-thumbnail img {
		height: 250px!important;
	}

}